package com.purui.prims.headless.server.persistence.repository;

import com.purui.prims.headless.chat.ChatContext;

public interface ChatContextRepository {

    ChatContext getOrCreateContext(Integer chatId);

    void updateContext(ChatContext chatCtx);

}
